Subject: Re: Fuel on SJ Lateral
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Dec 2000 05:50:00 -0800 (PST)

I'm out the 28th but am glad to discuss today or the 27th if there is 
anything else I can add on the subject.  Thanks. dF

Susan Scott
12/22/2000 10:17 AM
To: Lorraine Lindberg/ET&S/Enron@ENRON
cc: Steven Harris/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON 

Subject: Re: Fuel on SJ Lateral  

I'm available.

Lorraine Lindberg
12/22/2000 10:12 AM
To: Steven Harris/ET&S/Enron@ENRON, Susan Scott/ET&S/Enron@ENRON, Drew 
Fossum/ET&S/Enron@ENRON
cc:  

Subject: Fuel on SJ Lateral

I thought I'd get the ball rolling and try to get this small group together 
next week to begin discussing the idea Drew had about selling the fuel on the 
San Juan Lateral to "free up" space which we could sell.  Is everyone 
available Thursday 12/28 at 10 am?  Please let me know.  Thanks.

Lorraine